---

# Babashka version to deploy
bb_version: 0.7.5
# URL of the archive
bb_archive_url: https://github.com/babashka/babashka/releases/download/v{{ bb_version }}/babashka-{{ bb_version }}-linux-amd64-static.tar.gz
# Expected sha256sum of the archive
bb_archive_sha256: c475d3843d4db84860dea2bd3598ca38e699d998d77b0efdd6dde94f8ebf9428
